/* #flickscroll
--------------------------- */
#flickscroll {
    margin: 0 auto;
    width: 400px;
    height: 400px;
    text-align: left;
    position: relative;
    overflow: hidden;
    cursor: pointer;
			pointer-events: none;	
}
#flickscroll ul {
    top: 0;
    left: 0;
    height: 400px;
    position: absolute;
    overflow: hidden;
}
#flickscroll ul li {
    width: 400px;
    height: 400px;
    float: left;
    display: inline;
    overflow: hidden;
}
#flickscroll ul li img{
    width: 400px;
/*max-width:520px;*/
/*    height: 400px;*/
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* #flickthumb
--------------------------- */
#flickthumb {
    margin: 10px auto;
    width: 400px;
    /*height: 100px;*/
    text-align: center;
}
#flickthumb ul {
    width: 400px;
    height: 100px;
}
#flickthumb ul li {
    width: 100px;
    /*height: 100px;*/
    float: left;
    cursor: pointer;
    display: inline;
}
#flickthumb ul li img{
    width: 100px;
    /*height: 100px;*/
    float: left;
    display: inline;
    overflow: hidden;
}
#flickthumb ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}

@media screen and (max-width:400px) {
/* #flickscroll
--------------------------- */
#flickscroll {
    margin: 0 auto;
    width: 320px;
    height: 320px;
    text-align: left;
    position: relative;
    overflow: hidden;
    cursor: pointer;
			pointer-events: none;	
}
#flickscroll ul {
    top: 0;
    left: 0;
    height: 320px;
    position: absolute;
    overflow: hidden;
}
#flickscroll ul li {
    width: 320px;
    height: 320px;
    float: left;
    display: inline;
    overflow: hidden;
}
#flickscroll ul li img{
    width: 320px;
/*max-width:520px;*/
/*    height: 400px;*/
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* #flickthumb
--------------------------- */
#flickthumb {
    margin: 10px auto;
    width: 320px;
    /*height: 100px;*/
    text-align: center;
}
#flickthumb ul {
    width: 320px;
    height: 80px;
}
#flickthumb ul li {
    width: 80px;
    /*height: 100px;*/
    float: left;
    cursor: pointer;
    display: inline;
}
#flickthumb ul li img{
    width: 80px;
    /*height: 100px;*/
    float: left;
    display: inline;
    overflow: hidden;
}
#flickthumb ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
}
@media screen and (max-width:300px) {
/* #flickscroll
--------------------------- */
#flickscroll {
    margin: 0 auto;
    width: 280px;
    height: 280px;
    text-align: left;
    position: relative;
    overflow: hidden;
    cursor: pointer;
			pointer-events: none;	
}
#flickscroll ul {
    top: 0;
    left: 0;
    height: 280px;
    position: absolute;
    overflow: hidden;
}
#flickscroll ul li {
    width: 280px;
    height: 280px;
    float: left;
    display: inline;
    overflow: hidden;
}
#flickscroll ul li img{
    width: 280px;
/*max-width:520px;*/
/*    height: 400px;*/
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* #flickthumb
--------------------------- */
#flickthumb {
    margin: 10px auto;
    width: 280px;
    /*height: 100px;*/
    text-align: center;
}
#flickthumb ul {
    width: 280px;
    height: 70px;
}
#flickthumb ul li {
    width: 70px;
    /*height: 100px;*/
    float: left;
    cursor: pointer;
    display: inline;
}
#flickthumb ul li img{
    width: 70px;
    /*height: 100px;*/
    float: left;
    display: inline;
    overflow: hidden;
}
#flickthumb ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
}




 
/* =======================================
    ClearFixElements
======================================= */
#flickscroll ul:after,
#flickthumb ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#flickscroll ul,
#flickthumb ul {
    display: inline-block;
    overflow: hidden;
}